* {
    /* font-weight: normal; commenting this out because it messes
                            up a lot of things when applying the
                            font-weight: normal attribute to every
                            element. Causes an unatural way of
                            font-weight attributes to be handled
                            and way too much code bloat */
    padding: 0;
    margin: 0;
}

a img,
img{
    border:none;
}

header
,nav
,section
,article
,aside
,footer
,hgroup
{
display: block;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

h2{
    /* clear: both; */
}

body {
    background-color: black;
    color: white;
    font-family: "Myriad Pro", helvetica;
   /*background-image: url('/full-episodes/img/background-default.jpg');*/
    background-repeat: no-repeat;
    background-position: center 0;
    background-position-x: center;
    position: relative;
}

#top {
    width: 930px;
    height: 100px;
    margin: 20px auto;
    vertical-align: bottom;
    padding: 0;
}

#top * {
    vertical-align: bottom;
}

.back-to-amc{margin-top: -4px;position: relative;z-index: 20000;}

.back-to-amc a{
    font-size: 12px;
    color: #7a735b;
    display: block;
    width: 150px;
}

#top #top-left {
    float: left;
    padding-top: 0px;
    margin-top: -10px;
    position: relative;
}

#top #top-right {
    padding-top: 51px;
    float: right;
}

#top #top-right #availability {
    display: none;
    margin-top: -52px;
    text-align: right;
    min-height: 52px;
}
#top #top-right #availability a {
    padding: 2px 6px;
}

#top #top-right #menu {
    margin-top: 0px;
    text-align: right;
}

#top #top-right #menu span {
    font-size: 16px;
    padding: 0 5px;
}

#top #top-right #menu span a {
    color: white;
    text-decoration: none;
}

#top #logo {
    display: block;
    float: left;
    width: auto;
}

#top #login {
    display: inline-block;
    font-size: 16px;
    vertical-align: bottom;
}

#top .tagline {
    font-size: 20px;
    padding-left: 10px;
    display: block;
    position: absolute;
    top: 38px;
    left: 115px;
    width: 300px;
    text-transform: uppercase;
}

#top .tagline-second-row a{
    font-size: 18px;
    padding-left: 10px;
    display: block;
    width: 300px;
    color: #f5f1b4;
    text-decoration: none;
    width: 300px;
    position: absolute;
    top: 58px;
    left: 115px;
}

#top .tagline a{
    color: #fff;
    text-decoration: none;
}

#tout {
    display: block;
    width: 1000px;
    height: 350px;
    margin-bottom: 0px;
    background-color:rgba(0,0,0,0.7);
}

#tout .video {
    width: 330px;
    background-size: cover;
    float: right;
    border: none;
    padding: 10px 0 0 20px;
    margin-right: 40px;
}

#tout .video .video-title {
    font-size: 36px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: left;
}

#tout .tout-still {
    float: left;
    width: 605px;
}

#tout .video-detail, #tout .video-desc {
    margin: 0;
    padding: 0;
}

#tout .video-detail {
    font-weight: normal;
    font-size: 18px;
    color: white;
}

#tout .video-detail span.season-ep {
    font-weight: normal;
    color: #d2d0d0;
}

#tout .video-aired, #tout .mso-availability {
    color: #828280;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

#tout .video-expire {
    font-size: 19px;
}

#tout #log-in-to-play-message {
    position: absolute;
    z-index: 999;
    top: 75px;
    left: 23%;
    width:148px;
    height: 172px;
    display: block;
    overflow: hidden;
}

#tout.video-page-tout {
    position: relative;
}

#tout.video-page-tout .video-link {
    display: none;
    position: relative;
    z-index: 95;
}

#tout.video-page-tout .video-link.video-no-flash {
    text-align: left;
    font-size: 24px;
    padding-top: 30px;
    padding-left: 30px;
}

#tout.video-page-tout .video-error {
    width: 700px;
    padding: 40px;
    font-size: 18px;
    color: white;
}

#main {
    /* removing for AMCTV.com
    width: 925px;
    margin: 0 auto;
    margin-top: 50px;
    */
}

#header-promo{
    width: 960px;
    margin: 0 auto;
}

body

#main #series-header {
    min-height: 190px;
    vertical-align: bottom;
    clear: both;
}

#main #series-header * {
    vertical-align: bottom;
}
#main #series-header #series-logo, #main #series-header #tune-in-info {
    float: left;

}
#main #series-header #tune-in-info {
    display:none;
}

#main #series-header #tune-in-info #when {
    display:none;
}

#main #series-header #tune-in-info #where a {
    display:none;
}



#main.learn-more {

}

#main.learn-more h1 {
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 25px;
    padding-left: 20px;
}

#tags {
    width: 200px;
    float: right;
    width: 0;
    display: none;
}
a.tag-link {
    display: inline-block;
    margin: 1px;
    padding: 10px;
    width: 140px;
    font-size: 16px;
    border: 1px solid #eee;
    vertical-align: top;
    text-align: center;
    text-decoration: none;
    color: #456789;
    text-transform: capitalize;
}
a.tag-link:hover {
    background-color: #eee;
}

#content {
    /* removing for AMCTV.com
    width: 946px;
    padding: 0;
    margin-bottom: 40px;
    display: inline;
    */
}

.video-link.upcoming {
    opacity: 0.3;
}

#content .video-link:nth-child(3) .video{
    clear: left;
}

#content .video-link:first-child + a + a .video,
#content .video-link .lastVideoRow{
    clear: left;
}

#content-more {
    width: 946px;
    padding: 0;
}

#content-more .series-container{
    clear: both;
}

.tout .video {
    min-height: 150px;
    margin: 10px 22px 45px 0;
    vertical-align: top;
    padding: 0;
    width: 290px;
    height: 160px;
    display: block;
    float: left;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background: no-repeat center center fixed\0/; /* IE8 HACK */
}

.video-link .video {
    min-height: 150px;
    margin: 10px 22px 45px 0;
    vertical-align: top;
    padding: 0;
    width: 290px;
    height: 160px;
    display: block;
    float: left;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background: no-repeat center center fixed\0/; /* IE8 HACK */
}

body.series #body-c{
    width: 925px;
}

#content .video-link:last-child .video,
#content .video-link:first-child + a + a + a + a .video,
#content .video-link:first-child + a + a + a + a + a + a + a .video,
#content .video-link:first-child + a + a + a + a + a + a + a + a + a + a .video,
#content .video-link:first-child + a + a + a + a + a + a + a + a + a + a + a + a + a .video{
    margin-right: 0px;
}

.video .video-text {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 20px 0 5px 10px;
    width: 97%;
}

.video .video-unauth-overlay {
    position: relative;
    top: 5px;
    left: 127px;
    width: 150px;
    text-align: center;
    background-color: rgba(0,0,0,0.3);
    padding: 4px 4px 0 4px;
    text-transform: uppercase;
    font-size: 14px;
}

.video .video-text .video-title {
    color: white;
    vertical-align: bottom;
    text-align: center;
    margin: 0;
    padding: 0;
    text-align: left;
    font-weight: normal;
    font-size: 17px;
}

.video .video-text .video-detail {
    margin: 0;
    padding: 0;
    color: #9e9e9e;
    font-size: 14px;
    font-weight: normal;
}

#content .video-link .video-detail span.season-ep,
#content-more .video-link .video-detail span.season-ep {
    font-weight: normal;
    color: #d2d0d0;
    display: block;
    float: left;
}

#content .video-link .video-detail span.video-expire,
#content-more .video-link .video-detail span.video-expire{
    display: block;
    float: right;
    margin-right: 15px;
}

.video-link {
    text-decoration: none;
    color: #ddd;
}

.video .video-overlay {

}

#tve-footer {
    margin:10px auto;
    padding: 30px 100px 10px 0px;
    width: 930px;
    background-image: url('/full-episodes/img/amc-footer-backgrnd.jpg');
    background-repeat: no-repeat;
    background-position: center 0;
    background-position-x: center;
}

#tve-footer a {
    color: white;
    text-decoration: none;
}

#tve-footer #availability-footer {
    margin: 10px auto;
    text-align: center;
}

#tve-footer #availability-footer a {
    padding: 2px 10px;

    vertical-align: bottom;
}

#tve-footer #availability-footer a img {
    vertical-align: bottom;
}

#tve-footer .footer-menu-wrapper {
    float: left;
}
#tve-footer .footer-menu {
    width: 400px;
}

#tve-footer .footer-menu .footer-menu-item {
    padding-right: 30px;
    font-size: 20px;
}

#tve-footer .footer-menu .footer-menu-item a {

}

#tve-footer .footer-submenu {
    width: 400px;
}

#tve-footer .footer-submenu .footer-submenu-item{
    margin-right: 10px;
}

#tve-footer .footer-submenu .footer-submenu-item a {
    color: #878585;
    font-size: 12px;
}

#tve-footer .footer-logo {
    float: right;
    margin-top: -25px;
}

#tve-footer .footer-lockup {
    clear: both;
    text-align: center;
    padding-top: 40px;
}

#tve-footer .footer-lockup p small{
    display: block;
    margin-top: 20px;
    font-size: 12px;
}

#tve-footer .footer-social {
    width: 400px;
    padding-top: 5px;
}

#tve-footer .footer-social a{
    font-size: 14px;
    padding-top: 3px;
    padding-left: 20px;
    padding-bottom: 2px;
    padding-right: 15px;
}

#tve-footer .footer-social .fs-facebook{
    background-image: url(/full-episodes/img/social_icon_sprite.png);
    background-repeat: no-repeat;
    background-position: 0 -1500px;
}

section#main div#main{margin-bottom: 0px;}

section#main div#main h2{clear: both;}

#tve-footer .footer-social .fs-twitter{
    background-image: url(/full-episodes/img/social_icon_sprite.png);
    background-repeat: no-repeat;
    background-position: 0 -1400px;
}

#tve-footer .footer-social .fs-rss{
    background-image: url(/full-episodes/img/social_icon_sprite.png);
    background-repeat: no-repeat;
    background-position: 0 -1600px;
}

.popup .close-button {
    position: absolute;
    z-index: 3001;
    left: 98%;
    top: -15px;
}

.popup a {
    color: #ccc;
}

h2.more-full{margin-top: 35px;}

#login-overlay {
    width: 1000%;
    height: 1000%;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    background:url('../img/overlay-background.png') repeat;
    display: none;
    z-index: 1999;
    opacity: .8;
}

#learn-more, #wheres-my-provider, #login-welcome, #newsletter-signup {
    font-family: helvetica;
    position: fixed;
    margin: 0 auto;
    width: 400px;
    left: 45%;
    top:20%;
    margin-left: -200px;
    min-height: 200px;
    text-align: center;
    padding: 30px 50px 50px 50px;
    border: 2px solid #EDE592;
    display: none;
    z-index: 2000;
    background-color: black;
}

/* LOGIN MSO BOX */
#login-form{
    font-family: helvetica;
    position: fixed;
    width: 850px;
    text-align: left;
    padding: 0;
    padding-bottom: 0px;
    border: 2px solid #EDE592;
    display: none;
    z-index: 2000;
    background-color: black;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    margin: 5% auto 20%;
    height: 350px;
}

#login-form #promoted-provider-wrapper{
    display: block;
}

#login-form .provider-left{
    width: 505px;
    float: left;
}

#login-form .provider-right{
    float: right;
    width: 305px;
    border-left: 1px solid orange;
    margin-top: 40px;
}

#login-form .chosen-container .chosen-single {
    min-width: 415px;
}






#login-form #provider-wrapper{
    padding:20px 10px 10px;
}

#login-form #provider-explanation-wrapper{
    display: inline-block;
    clear: both;
    margin-top: auto;
    padding: 20px 20px 5px;
    color: #ccc;
}


#login-form h1 {
    font-size: 24px;
    margin: 10px auto 30px;
    padding: 0;
    font-weight: normal;
    display: none;
}

#login-form .mvpd-hdr{
    width:100%;
    height: 46px;
    display: block;
    background: url('../img/mvpd-hdr-background.png') center center no-repeat;
}

#login-form .mvpd-hdr img{
    margin-top: 12px;
    margin-left: 15px;
}

#login-form h3 {
    padding-bottom: 0;
    margin-bottom: 5px;
    color: #aaa;
    font-size: 14px;
}





#login-form #provider-list-wrapper {
    width: auto;
    height: 52px;
    float: left;
    padding-top: 25px;
    padding-left: 5px;
}


#login-form #provider-list-wrapper button {
    height: 33px;
    width: 39px;
    font-size: 16px;
    margin-left: 6px;
    background-image: url('/full-episodes/img/gold-btn.png');
    border-radius: 4px;
    border: none;
    cursor: pointer;
    float: none;
    margin-right: 9px;
    margin-top: 0px;
    display: inline-block;
    top: 2px;
    position: relative;
}

#login-form #provider-help-wrapper {
    float: left;
    padding-left: 20px;
    opacity: .8;
}

#login-form #provider-help-wrapper:hover{
    opacity: 1;
}

#login-form #provider-help-wrapper h3 {
    padding-bottom: 0;
    margin-bottom: 5px;
}

#login-form #provider-help-wrapper a {
    font-size: 14px;
}

#provider-list-mobile{
    display: none;
}

.chosen-container .chosen-results {
position: relative;
overflow-x: hidden;
overflow-y: auto;
margin: 0;
padding: 0;
max-height: 210px;
-webkit-overflow-scrolling: touch;
}

.chosen-container-single .chosen-single span {
font-size: 18px;
}

#login-form a {
    color: #fde4a9;
    text-decoration: underline;
    font-size: 16px;
}

#login-form .chosen-container .chosen-single, #login-form .chosen-drop {
    background-color: #221106;
    background-color: #140A04
    background: -moz-linear-gradient(#221106, #140A04); /* FF 3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #221106), color-stop(100%, #140A04)); /* Safari 4+, Chrome 2+ */
    background: -webkit-linear-gradient(#221106 0%, #140A04 30%); /* Safari 5.1+, Chrome 10+ */
    background: -o-linear-gradient(#221106, #140A04); /* Opera 11.10 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#221106', endColorstr='#140A04'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#221106', endColorstr='#140A04')"; /* IE8+ */
    background: linear-gradient(#221106, #140A04); /* the standard */
    border-radius: 0;
    border: 1px solid #7D5C17;
    box-shadow: none;
}

#login-form #provider-list{
    width:430px;
}

#login-form .chosen-with-drop {
    border: 0;
}

#login-form .chosen-container .chosen-single {
    background-color: #221106;
    background: linear-gradient(#221106, #140A04);
    min-width: 256px;
    padding: 5px;
    color: white;
    text-decoration: none;
    font-size: 13px;
    border-radius: 2px;
    opacity: .8;
}

#login-form .chosen-container .chosen-single:hover {
    opacity: 1;
}

#login-form .chosen-container .chosen-single div {
    height: 30px;
    width: 40px;
    margin-top: 1px;
}

#login-form .chosen-container .chosen-single div b {
    display: block;
    width: 100%;
    height: 100%;
    background: url(/full-episodes/img/mvpd-dropdown-arrow.png) no-repeat !important;
}

#login-form .chosen-container .chosen-drop {
    min-width: 268px;
}

#login-form .mvpd_option {
    text-align: left;
    display: block;
    width: auto;
    padding: 5px 15px;
    cursor: pointer;
    vertical-align: middle;
}

#login-form #promoted-provider-wrapper .mvpd_option {
    text-align: left;
    display: block;
    width: auto;
    padding: 5px 10px;
    cursor: pointer;
    vertical-align: middle;
    border: 1px solid #777;
    margin: 5px;
}

#login-form .mvpd_option.highlighted, #login-form .mvpd_option:hover {
    background-color: #503701;
    background-image: none !important;
}

#login-form .mvpd_option img {
    /* padding-right: 30px; */
    max-height: 44px;
    width: 135px;
}
#login-form .mvpd_option * {
    vertical-align: middle;
    text-align: center;
}

/* HIDE RESPONSIVE MENU */
.mobile-responsive{
    display: none;
}


#learn-more {
    display: none;
}

#wheres-my-provider, #login-welcome, #newsletter-signup {
    display: none;
    padding: 0;
    padding-bottom: 20px;
    width: 465px;
    left: 50%;
    margin-left: -217px;
    color: white !important;
}

#wheres-my-provider iframe, #newsletter-signup iframe {
    width: 100%;
    height: 500px;
    border: none;
    color: white !important;
}

#login-welcome {
    height: 240px;
}

#login-welcome a {
    display: block;
    margin: 10px auto;
}
#login-welcome a.flashy {
    background-image: url('/full-episodes/img/submit-button-background.png');
    padding: 10px;
    width: 340px;
    height: 35px;
    border: none;
    font-size: 16px;
    background-repeat: repeat-x;
    color: #222;
    text-decoration: none;
}

.background-gradient {
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 90%, rgba(0,0,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(90%,rgba(0,0,0,0.7)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 90%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 90%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 90%,rgba(0,0,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 90%,rgba(0,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.live-stream #box-right{
    position: absolute;
    width: 100%;
    max-width: 980px;
}

.box-right-container {
    width: 300px;
    height: 250px;
    float: right;
    margin-top: 0px;
    font-size: 10px;
    color: #8f8d8d;
    font-weight: lighter;
    text-transform: uppercase;
    position: absolute;
    top: 0px;
    right: 30px;
    z-index: 10000;
}

.live-stream #content-more .firstLiveRow .video-link:last-child{
    display: none;
}

.offseason {

}

.offseason h2 {

}

.offseason a {
    display: inline-block;
    padding: 20px;
    font-size: 20px;
    color: white;
    text-decoration: none;
}

.offseason a img {
    width: 110px;
}

.slidesjs-container {

}
.slidesjs-pagination {
    text-align: center;
    display: block;
    position: relative;
    color: white;
    width: 140px;
    height: 15px;
    top: -100px;
    left: 630px;
    z-index: 98;
    padding: 40px;
    list-style: none !important;
}

.slidesjs-pagination li {
    display: inline;
}

.slidesjs-pagination li a {
    color: white;
    text-decoration: none;
    background-image: url(/full-episodes/img/pagination.png);
    background-position: 0 0;
    display: block;
    margin: 5px;

    /* boilerplate */
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(/full-episodes/img/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a:hover {
    color: #ccc;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px
}

.slidesjs-navigation {
    display: none !important;
}

.slidesjs-pagination {
    /*
    position: absolute;
    z-index: 1000;
    top:0;left: 0;
    */
}

.yellow {
    color: #dbc577;
}

.dark-yellow {
    color: #d0b075;
    text-decoration: none;
}

.bigblue {
    text-transform: uppercase;
    color: #03d1e9;
    font-size: 22px;
}

/* Learn More page */

.available-for{
    float: right;
    margin-top: 15px;
    text-align: right;
}

.available-for p{
    font-size: 18px;
    margin-bottom: 15px;
    text-align: left;
}

.cableCo{
    width: auto;
    margin-right: 70px;
    margin-bottom: 15px;
}

.qanda{
    width: 680px;
}

.faq-container{
    padding-bottom: 25px;
}

.faq-questions{
    padding-top: 15px;
    padding-bottom: 20px;
}

.faq-questions a,
.faq-container a,
.faq-container li,
.faq-container ul{
    font-size: 16px;
}

.faq-container a{
    color: #fff;
    font-weight: bold;
}

.faq-container ul li a{
    color: #fdb24a;
    font-weight: normal;
}

.qanda h3{
    color: #fed68a;
    font-size: 18px;
}

.qanda p{
    color: #fff;
    font-size: 14px;
    line-height: 23px;
    margin-left: 50px;
    margin-top: 5px;
}

.qanda p strong{
    font-weight: bold;
}

.qanda p a{
    color: #fdb24a;
    text-decoration: underline;
    font-weight: bold;
}


/* END Learn More page */


/* No Current Videos Styles  */

.other-cta p{
    padding-bottom: 7px;
}


.other-watching-options-wrap a{
    color: #fce480;
    text-decoration: underline;
    text-transform: none;
}




/* END No Current Videos */


/* Drop down navigation */

#nav {
    width: 930px;
    margin: 0 auto;
    position: relative;
    margin-top: -38px;
}

#nav li {
    display: block;
}

#nav li #browse-shows {
    position: absolute;
    top: -16px;
    left: 415px;
    line-height: 16px;
    text-transform: uppercase;
    color: #f5f1b4;
    text-decoration: none;
    font-size: 16px;
    height: 22px;
    display: block;
    padding-right: 30px;
    background-image: url(/full-episodes/img/tve_down_arrow.png);
    background-position: 100% 0%;
    background-repeat: no-repeat;
}

#nav li .arrow-show{
    background-image: url(/full-episodes/img/tve_up_arrow.png) !important;
    background-position: 100% 20% !important;
    background-repeat: no-repeat;
}

#nav-menu {
    border: 3px solid #8d7d32;
    width: 930px;
    padding: 3px !important;
    margin: 0 auto;
    position: relative;
    background:#000;
    clear: both;
}

.nav-gradient{
    background: #1f1a02 url(/full-episodes/img/amc-tve-nav-gradient.png) repeat-x top left;
    padding: 7px;
}

.be-a-part{
    width: 100%;
    font-size: 18px;
    padding: 5px 0 15px 0;
}

.be-a-part strong{font-weight: bold;}

#series-touts{
    width: 320px;
    float: left;
}

#coming-soon-list{
    width: 300px;
    float: left;
    margin: 0 15px;
}

#coming-soon-list ul li a{
    /*padding-bottom: 40px;*/
    min-height: 20px;
    display: block;
    text-decoration:none;
}

#coming-soon-list .cs-text{
     /*height: 52px;
     float: left; */
    width: auto;
   /*display: table;*/
}

#coming-soon-list ul li:last-child a{
    padding-bottom: 5px;
}

#coming-soon-list ul li .series-tout .cs-image{
    /*float: left;*/
    width: auto;
   /*height: 52px;*/
}

#coming-soon-list ul li .series-tout span{
    display: block;
    width: auto;
    color: #fff;
    padding: 0px 0 0 5px;
    vertical-align: middle;
    font-size: 13px;
    font-style: italic;
    display: table-cell;
}

.nav-divider{
    float: left;
    width: 2px;
    padding-top: 10px;
}

#nav-nl-signup{
    width: 240px;
    float: left;
    padding-left: 20px;
    padding-top: 10px;
}

#nav-nl-signup h2{
    color: #fef9c2;
    font-size: 15px;
    margin-bottom: 10px;
}

.series-info-header{
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 5px;
}

.nav-gradient ul li{
    clear: left;
}

.nav-gradient ul li a{
    margin-bottom: 10px;
    display: block;
}

#content-more .series-container{
    position: relative;
}

.series-container a.see-all-image{
    float: left;
    width: 205px;
}

.series-container .see-all-arrow{
    float: left;
    width: 16px;
    margin-top: 33px;
}

.series-container a.see-all{
    color: #fff;
    font-size: 18px;
    display: block;
    float: left;
    height: 20px;
    width: auto;
    text-decoration: none;
    border-bottom: 1px solid #3e3e3d;
    margin-top: 30px;
    margin-left: 15px;
}

.video-no-flash-mobile,
.video-no-flash{
    text-align: center;
    font-size: 25px;
    padding-top: 30px;
}

.video-no-flash-mobile a,
.video-no-flash a{
    color: #fff;
}

/* Freakshow */

html body.series.freakshow {
    background-position:center 88px !important;
}

html body.series.freakshow #main #series-header #series-logo {
  display: block!important;
}

.freakshow #main #series-header #series-logo {
    position: relative;
    top: 25px;
    left: 60px;
}

.freakshow.series #series-subnav #subheader #subheader-title .accessibility {
    left: 145px;
    top: -75px;
    font-size: 18px;
    font-family: Arial, Helvetica;
}

/* Showville */

.showville #main #series-header{min-height: 88px;}


/* The Killing series page */

.the-killing #main #series-header{
    position: relative;
}

.the-killing #main #series-header{min-height: 165px;}

.the-killing #main #series-header img{margin-top:45px;margin-left:30px;}

.the-killing #main #series-subnav #subheader #subheader-title .accessibility{
    right: 40px;
    top: -35px;
    color: #000;
    width: 300px;
}

.the-killing #main #series-subnav #subheader .additional-info{
    left: 755px;
    top: -35px;
}

/* Hell on Wheels series page */

.hell-on-wheels #main #series-header {
	min-height: 180px;
    position: relative;
}

.hell-on-wheels #main #series-header #series-logo {
	margin-top: 25px;
    margin-left: 67px;
}

.hell-on-wheels .seriesTuneIn{padding-top: 20px;}

.hell-on-wheels .where-to-watch .other-watching-options-wrap{
    padding-top: 25px;
}

.hell-on-wheels .where-to-watch{
    margin-top: -60px;
}

.hell-on-wheels #main #series-subnav #subheader #subheader-title .accessibility{
    left: 710px;
    top: -135px;
    color: #fff;
    width: 300px;
}

.hell-on-wheels #main #series-subnav #subheader .additional-info{
    left: 775px !important;
}

/* Comic Book Men Series Page */

.comic-book-men #main #series-header{
    position: relative;
}

.comic-book-men #main #series-header img{
    position: absolute;
    top:30px;
    left:45px;
}

.comic-book-men #tout {
    background:transparent;
}

.comic-book-men #main #series-subnav #subheader #subheader-title .accessibility{
    left: 750px;
    top: -100px;
    color: #000;
    width: 300px;
}

.comic-book-men #main #series-subnav #subheader .additional-info{
    left: 750px;
    top: -100px;
    background: none;
    text-decoration: none;
}

/* Talking Dead Series Page */

.talking-dead #main #series-header{
    position: relative;
}

.talking-dead #main #series-header img{
    position: absolute;
    top:20px;
    left:-15px;
}

.talking-dead #tout {
    background:transparent;
}

/* Breaking Bad Series Page */

.breaking-bad #main #series-header{
    position: relative;
}

.breaking-bad #main #series-header img{
    position: absolute;
}

/* Owners Manual series page */

.owners-manual #main #series-header{
    position: relative;
}

.owners-manual #main #series-subnav #subheader .additional-info{
    left:80px;
    top: -35px;
}

/* The Walking Dead series page */

.the-walking-dead #main #series-header {
    position:relative;
}

.the-walking-dead #main #series-subnav #subheader #subheader-title .accessibility{
    left: 730px;
    top: -100px;
    color: #fff;
}

.the-walking-dead #main #series-subnav #subheader .additional-info {
    display: none;
}

.the-walking-dead #main #series-header #series-logo{
    position: relative;
    top: 40px;
    left:15px;
}

/* The Pitch series page */

.the-pitch #main #series-header{
    position: relative;
}

.the-pitch #main #series-header #series-logo{
    position: relative;
    top: 21px;
}

.the-pitch #main #series-subnav #subheader #subheader-title .accessibility{
    left: 750px;
    top: -96px;
    color: #fff;
    width: 300px;
}

.the-pitch #main #series-subnav #subheader .additional-info{
    left: 750px;
    top: -70px;
}

/* Talking Bad */

.talking-bad .playerContainer{display: none;}

.talking-bad #main #series-header{
    position: relative;
}

.talking-bad #main #series-header img{
    position: absolute;
    top: 10px;
    left: 0px;
}

.talking-bad #main #series-subnav #subheader #subheader-title .accessibility{
    left: 750px;
    top: -100px;
    color: #fff;
    width: 300px;
}

/* Game of Arms */

.game-of-arms #series-logo {
    top: 20px;
    position: relative;
    left: -50px;
}

.game-of-arms #subheader .additional-info {
    top: -133px;
    left: 245px;
    background: none!important;
    font-size: 18px;
    padding: 0 15px 0 0;
    position: absolute;
}

.game-of-arms .series #series-subnav #subheader .additional-info {
    left: 811px;
}

.game-of-arms #series-subnav #subheader #subheader-title .accessibility {
    left: 700px!important;
}

/* Low Winter Sun */

body.low-winter-sun {
    background-position:center -10px !important;
}

.low-winter-sun #tout {background:transparent;}

.low-winter-sun #main #series-header{
    position: relative;
    margin-bottom:-10px;
}

.low-winter-sun #main #series-header img{
    position: absolute;
    top: 10px;
    left: 75px;
}

.low-winter-sun #main #series-subnav #subheader #subheader-title .accessibility{
    left: 800px;
    top: -145px;
    color: #fff;
}

.low-winter-sun #main #series-subnav #subheader .additional-info{
    top: -65px;
}

/* Small Town Security */

.small-town-security #series-logo {
    top: 20px;
    left: 60px;
    position: relative;
    float: none!important;
}

.small-town-security #series-subnav #subheader #subheader-title .accessibility {
    width: 225px;
    left: 755px;
    top: -120px;
    font-size: 20px;
    color: #fff;
}

/* TURN */

.turn {
    background-position: center 171px!important;
}

.turn #series-subnav #subheader .additional-info {
    top: -100px!important;
    left: 755px!important;
    color: black;
    text-align: right;
    text-decoration: none;
    background: none;
    font-size: 20px;
    line-height: 22px;
}

/* Halt and Catch Fire */

.halt-and-catch-fire {
    background-position: center 177px!important;
}

.halt-and-catch-fire #series-subnav #subheader .additional-info {
    top: -61px!important;
    left: 100px!important;
    font-size: 24px;
    font-weight: 100;
    text-transform: uppercase;
    font-family: Arial,sans-serif;
    letter-spacing: -1px;
    background: none;
    width: 505px;
    text-align: center;
}

.halt-and-catch-fire #series-subnav #subheader .additional-info:hover {
    text-decoration: none;
}

.halt-and-catch-fire #series-subnav #subheader {
    bottom: 0;
    top: auto!important;
}

/* Video Player */

.lws-video-player{clear: left;}

.lws-video-player{position: relative;width: 100%;}

.playerContainer{
    width: 636px;
    margin: 0 auto;
    padding-top: 40px;
}


/* merged header series fixes */

body.series #body-b{
    background-image: none;
    background-color: transparent;
}

.series #series-subnav{
    position: relative;
}

.series #series-subnav #subheader{
    z-index: 96;
    position: absolute;
    top: -44px;
    left: 0px;
    padding: 0px;
    width: 980px;
    background-color: transparent;
}

.series #series-subnav #subheader #subheader-title .accessibility{
    left: 800px;
    top: -100px;
}

.series #main #series-subnav #subheader .additional-info a{
    color: #fff;
}

.series #subheader #nav-subheader a{
    color: #fff
}

.series #series-subnav #subheader .additional-info{
    top: -45px;
    left: 800px;
}

.fe-header{margin-top: -20px;}
.fe-header img{width: 180px;}

/* END merged header series fixes */


/* Media query for login popup */

@media only screen and (min-device-width : 320px) and (max-device-width : 568px)  {
  #login-form, #learn-more, #wheres-my-provider, #login-welcome, #newsletter-signup {
    position: absolute;
    left: 55%;
    top: 6%;
  }

  #fancybox-wrap { /* screen centering fix for fancybox popup */
    margin: auto!important;
    top: 0!important;
    left: 0!important;
    right: 0!important;
    bottom: 0!important;
    }

}


#nav-subheader-container #nav-subheader .current-menu-item{
    background: rgba(60, 54, 37, .6);
}

#nav-subheader-container #nav-subheader .current-menu-item:hover{
    background: url(/full-episodes/img/sprite-y.8bit.png) repeat-x right -1800px;
    /**
     * @workaround sticky suckerfish bug
     * @affected ie7
     * @see http://css-class.com/articles/explorer/sticky/
     * This also allows us to "connect" the tab visually
     */
    position: relative;
}



/* Live Feed updates */



.live-stream .video-player-left,
.live-stream .video-outer{
    width: 100%;
}

.live-stream .video-player-left{
    float: none;
}

body.live-stream #header{height: 95px;}


.live-stream .amc-live-extra{
    width: 97%;
    float: left;
    clear: both;
    padding-top: 20px;
    margin-bottom: 20px;
}

.live-stream .amc-live-extra .amc-live-logo{
    float: left;
    width: 51px;
    height: 24px;
    display: block;
    background: url('/full-episodes/img/ls-logo.png') top left no-repeat;
    margin-right: 10px;
}

.live-stream .amc-live-extra .amc-live-ls{
    color: #cccccc;
    text-transform: uppercase;
    font-size: 13px;
    float: left;
    margin-top: 4px;
    width: 200px;
    font-family: Arial;
}

.live-stream .amc-live-extra .amc-live-vf a{
    display: block;
    width: 143px;
    float: right;
    color: #ccc;
    font-size: 12px;
    font-family: Arial;
    margin-top: 5px;
}

.live-stream .livePlayerScheduleTVE{
    background: #111111;
    padding: 25px;
    clear: both;
    width: 92%;
    margin-left: 3%;
    margin-bottom: 40px;
}

.live-stream .liveOnNow{
    width: 47%;
    float: left;
    border-right: 1px solid #414141;
    padding-right: 3%;
}

.live-stream .liveOnNext{
    width: 45%;
    float: left;
    padding: 0 0 0 4%;
}

.live-stream #box-right{
    margin-top: 40px;
}

.live-stream .livePlayerScheduleTVE .whatsOn{
    text-transform: uppercase;
    font-size: 13px;
}

.live-stream .livePlayerScheduleTVE .onNowShow,
.live-stream .livePlayerScheduleTVE .upNextShow{
    position: relative;
}

.live-stream .livePlayerScheduleTVE .onNowShow h3,
.live-stream .livePlayerScheduleTVE .upNextShow h3{
    font-weight: normal;
    font-size: 24px;
    display: inline;
    padding-top: 0px;
}

.live-stream .livePlayerScheduleTVE .onNowShow h4,
.live-stream .livePlayerScheduleTVE .upNextShow h4{
    display: inline;
    font-size: 15px;
    margin-left: 7px;
    padding-top: 7px;
    color: #707070;
}

.live-stream .livePlayerScheduleTVE .onNowShow h5,
.live-stream .livePlayerScheduleTVE .upNextShow h5{
    clear: both;
    font-size: 17px;
    display: block;
    clear: both;
    position: relative;
    top: -2px;
}

.live-stream .livePlayerScheduleTVE .onNowShow .onNowStartTime,
.live-stream .livePlayerScheduleTVE .upNextShow .onNowStartTime{
    position: relative;
    font-size: 24px;
    text-align: right;
    display: inline-block;
    width: 130px;
}

.live-stream .livePlayerScheduleTVE .onNowShow p,
.live-stream .livePlayerScheduleTVE .upNextShow p{
    color: #707070;
    font-size: 16px;
    line-height: 18px;
}

.live-stream #tout .tout-still{
    width: 100%;
}

.live-stream .video-player-holder{
    position: relative;
    border: 1px solid #434343;
}

.live-stream #tout #log-in-to-play-message{
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}


.live-stream #main{
    padding-bottom: 0px;
}

.live-stream .liveStreamHeader{
    display: none;
}

.live-stream #main .livePlayerScheduleTVE .differsOnAir{
    font-size: 14px;
    color: #fff;
    margin-top: 20px;
}

.live-stream .livePlayerScheduleTVE .setWidthShow{
    width: 66%;
    float: left;
}

/* END Live Feed updates */


/* Live Stream Header */

.live-stream .livePlayerPageSchedule{
    clear: both;
    width: 965px;
    margin-left: 0px;
    background: #111111;
    padding: 20px 10px 10px 0px;
    margin-bottom: 30px;
}

.livePlayerPageSchedule .stream-schedule{
    background: none;
    padding: 0px 25px;
    margin-top: 0px;
    color: #fff;
}

.livePlayerPageSchedule .stream-now{
    width: 47%;
    float: left;
    border-right: 1px solid #414141;
    padding-right: 3%;
}

.livePlayerPageSchedule .stream-next{
    width: 45%;
    float: left;
    padding: 0 0 0 4%;
}

.livePlayerPageSchedule #box-right{
    margin-top: 0px;
}

.livePlayerPageSchedule .stream-schedule .schedule-label{
    text-transform: uppercase;
    font-size: 13px;
    padding-bottom: 15px;
}

.livePlayerPageSchedule .stream-schedule .stream-title{
    font-weight: normal;
    font-size: 24px;
    display: inline;
    padding-top: 0px;
    text-transform: none;
    color: #fff;
}

.livePlayerPageSchedule .stream-schedule .stream-rating{
    display: inline;
    font-size: 15px;
    line-height: 20px;
    margin-left: 7px;
    padding-top: 7px;
    color: #707070;
}

.livePlayerPageSchedule .stream-schedule .stream-episode-title{
    clear: both;
    font-size: 17px;
    display: block;
    clear: both;
    position: relative;
    top: -2px;
}

.livePlayerPageSchedule .stream-schedule .mobile-schedule-label{
    display: none;
}

.livePlayerPageSchedule .stream-schedule .stream-time{
    float: right;
    font-size: 22px;
    margin-top: 0px;
}

.livePlayerPageSchedule .stream-schedule p.stream-description{
    color: #707070;
    font-size: 16px;
    line-height: 18px;
}

.livePlayerPageSchedule .watchNowBtn{
    margin-left: 25px;
}

.livePlayerPageSchedule .watchNowBtn a{
    background: url('../img/btn_watch_now.png') no-repeat top left;
    height: 31px;
    width: 104px;
    color: #000;
    font-size: 18px;
    padding: 6px 0 0 25px;
    display: block;
    float: left;
}

.livePlayerPageSchedule .watchNowFullSch a{
    float: right;
    font-size: 18px;
    color: #d6c773;
    margin-right: 30px;
    margin-top: 10px;
}

.livePlayerPageSchedule .watchButtons{
    padding: 25px 0;
}

#body-f .livePlayerPageSchedule .stream-schedule .stream-differs{
    font-size: 14px;
    color: #fff;
    margin-top: 20px;
}


/* END Live Stream Header */

/* live stream - are you still there */
.overlay-message {
    border: none;
    border-radius: 0px;
    color: #fff;
    cursor: pointer;
    background-color: rgba(0,0,0,0.4);
    padding: 0px;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 20px;
    z-index: 10000;
    width: 100%;
    display: block;
    height: 100%;
}

#bcLiveMessage .bcLiveCenter{
    position: absolute;
    width: 240px;
    height: 50px;
    top: 60%;
    left: 40%;
    opacity: 0.7;
}

.inline-message {
    color: #fff;
    cursor: pointer;
    background: #000;
    padding: 10px 15px;
    width: 100%;
    display: none;
    text-align: center;
}

.live-stream #tout.video-page-tout{
    height: auto;
}

.bcLive-hidden {
    visibility: hidden;
    -webkit-transition: visibility 1s ease-in-out;
    -moz-transition: visibility 1s ease-in-out;
    -o-transition: visibility 1s ease-in-out;
    transition: visibility 1s ease-in-out;
}

.bcLive-shown {
    visibility: visible;
    opacity: .9;
    -webkit-transition: visibility 1s ease-in-out;
    -moz-transition: visibility 1s ease-in-out;
    -o-transition: visibility 1s ease-in-out;
    transition: visibility 1s ease-in-out;
}

.inline-message.bcLive-shown{
    display: block;
}

.stillWatching{
    border: none;
    display: inline-block;
    margin-left: 5px;
    background: url('../img/btn_yes_still_watching.png') top left no-repeat;
    height: 32px;
    width: 57px;
    text-indent: -10000px;
}

#dropdown-live .schedule-content .watchLiveLeft{
    float: left;
    width: 320px;
}

#dropdown-live .schedule-content .watchLiveRight{
    float: right;
    width: 75px;
}

.livePlayerPageSchedule .schedule-content .watchLiveLeft{
    float: left;
    width: 320px;
    white-space: pre-line;
    line-height: 0px;
}

.livePlayerPageSchedule .schedule-content .watchLiveRight{
    float: right;
    width: 75px;
}

.video-player-left .video-wrapper{
    position: relative;
    padding-bottom: 56.25%;
}

.video-player-left .BrightcoveExperience{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Explore link */
a#explore-button{
    color: #dbc577;
}
